OVH Community, your new community space.

Virtualisation distributions


oles@ovh.net
09-17-2010, 03:30 PM
Hello
We have updated various virtualisation distributions. These distributions are mandatory for the 2010 reloaded range which is based on the most recent hardware (so will not work on the old versions of these distributions).

To refresh:
Proxmox 1.5 -> Promox 1.6
VMware ESXi 4.0 -> VMWare ESXi 4.1
Citrix XenServer 5.5 -> Citrix XenServer 5.6
Parallels Virtuozzo 4.5 for Windows

Find out more:
http://www.ovh.ie/products/virtualisation.xml

All the best

Octave